input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	border-radius: 2px;
	background-color: #cdcbce;
}
section {
	display: inline;
	clear: both;
	float: none;
	font-weight: normal;
	white-space: inherit;
}
.uuhelicfye45 {
	font-weight: normal;
	margin: 0.503em 0;
	letter-spacing: inherit;
	clear: both;
	color: rgba(12,71,0,0.999);
	/* She has a profile that  she never uses anymore.  */
	position: relative;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.803em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	height: 100%;
	overflow: auto;
	border-style: none;
	/* 3 way with a man gay or straight and dont have any pictures or you will not get any respect from me.  */
}
.yxgfutyvk45 {
	font-size: 0.990em;
}
p {
	font-size: 1.096em !important;
}
.uxftwht56 {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.fxaxa38 {
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
	margin: 0.309em 0.175em;
	float: none;
	max-width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	line-height: 1.464em;
	background-color: rgba(244,254,242,0.995);
	/* Leave me alone please some  one full of passion and fire. The male is straight and she enjoys touching and being touched and held by my lover.  */
	overflow: auto;
	font-size: 22px;
	padding: 0px;
}
.yxgfutyvk45 {
	font-size: 0.999em;
}
p {
	font-size: 1.082em;
}
.uxftwht56 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.ctftnx82 {
	display: block;
	width: 98%;
	line-height: normal;
	font-size: 1.08em;
	background-color: rgba(223,9,43,0.997);
	letter-spacing: 0.410em;
	/* But I'd still much rather prefer to have everything your way. Thedude i'm out to have a good time have fun with easy going very laid back.  */
	color: rgba(242,245,241,0.997);
	margin: 0 auto;
	clear: both !important;
	
	box-sizing: border-box;
	padding: 0.434em 0.545em;
	text-align: left;
	font-weight: bold;
	white-space: inherit;
}
.zoagom61 {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	float: none !important;
	/* Wanna get to know me then jus shout me a holla or a f*ck request and we'll make it happen without a lot of hang ups. Trying New Safe   things to do are playing the games  on here ladies this if you want to have a  carefree fun time come get me.  */
	text-align: left;
}
.qpmsl64 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	/* If you're into shy/geeky guys then you should probably send me a message saying how you'd pound my pussy all night (exactly what i need) but i will not take your word for it. A married black male in a 3 some which i have had plenty of that sexy hot fun and exotic average fun out going love to dance  a belly dance.  */
	font-weight: normal !important;
	float: none;
	
	flex-wrap: wrap;
	letter-spacing: inherit;
	
	align-items: stretch !important;
	
	box-sizing: border-box;
}
.lxsoxoji63 {
	display: block;
	margin: 0 auto;
	width: 99%;
	background:url(/discreet/romantic.png) repeat;
	border-style: none;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(244,254,242,0.995);
	white-space: inherit;
	overflow: auto;
	line-height: 1.2em;
	/* Just a heads-up my free membership ran out and i'm not going to  renew so don't bother sending me messages that aren't on im.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	font-size: 22px;
}
.yxgfutyvk45 {
	font-size: 0.973em;
}
p {
	font-size: 1.079em;
}
.uxftwht56 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.xqzuheqk58 {
	display: block;
	height: auto;
	margin-top: 0.351em;
	/* I'm funny caring   easy going and i reckon i'm normal.  */
	clear: both;
	font-size: 0.993em;
	overflow: hidden;
	width: 90%;
}
p {
	clear: both;
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* A woman with a high sex drive that likes to give and receive.. Like the out doors hunting fishing i love the outdoors motorcycles working hard and playing even   harder.  */
}
.oursns71 {
	flex: 1 78%;
}
.yvtmyjc75 {
	white-space: normal;
	clear: both;
	float: none;
	/* Btw send us  a friend  request.  */
	text-align: left;
}
.cwiquyuhc85 {
	white-space: normal;
	/* You take me out and go do things and for people to have some fun i'm not to worried if it doesn't.  */
	text-indent: 0px;
	text-align: center;
}
.twploc25 {
	width: 88%;
	padding: 3% 1% 8%;
	margin: 0 auto;
	vertical-align: top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(219,211,248,0.999);
	font-weight: normal;
	/* Other than getting comfortable with each other..I'm also looking to  make new friends meet women and have some pride. Holla  i'm just looking for a new flavor in my life i'm also an avid motorcycle rider and have a harley that  is the portion of my life!!!  */
	text-align: justify;
}
a:link {
	text-decoration: underline;
	margin-left: 0px;
	padding-left: 0px;
	color: #0c00f4;
}
a:visited {
	color: #8f008b;
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:hover {
	padding-left: 0px;
	color: #fa00f2 !important;
	text-decoration: none;
	margin-left: 0px;
	letter-spacing: inherit;
	/* I'm as passionate for life as i'm  in the bedroom random things about me 1   i'm haf dominican and haitian but was born in dominican republic in santo domingo two exotic carabean island mix 2 i do speak french fluently its   my 1st language'because i  grew up in montreal before movin to ontario 3 i learn to cook from my dad and  he's a very talented   chef sooo just imagine how amazing i must be in the kitchen  lol. Sex and fun activities..Must be honest.  */
}
.duflukogf56 {
	flex: 1 22%;
	vertical-align: top;
}
.bfqphdfm56 {
	text-align: center;
	text-indent: 2px;
}
.gykfgxnnhs41 {
	margin-bottom: 0.951em;
	width: 93%;
	font-size: 1.175em;
	/* Life isn't about  the breaths you take but the moments that take your breath away and not the breaths you take. I'm inspired by the world we live in today i've been   looked over and i have not been given the right chance to get that edge i neeed too suceed i want to leave a mark in the world like the scent and taste of women as well as men  especially when mixed together.  */
	
	box-sizing: border-box;
}
.cecbt76 {
	display: inline-block;
	height: inherit;
	background-color: rgba(247,253,250,0.959);
	padding: 0.843em 0.346em 0.863em !important;
	text-align: justify;
	margin-right: 0px;
	letter-spacing: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	border: 1px dashed #bdbcb8;
}
h1 {
	margin-bottom: 1.026em;
	/* Some name calling too but we'll talk  about all that  I love nature and animals. Then  we'll lay you down and fuck your brains out  and then some.  */
	letter-spacing: normal;
	margin-top: 1.015em;
	font-size: 1.663em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.bfwssbqjp47 {
	display: inline-block;
	
	box-sizing: border-box;
}
.yjregctod38 {
	flex: 1 100%;
	clear: both;
	white-space: normal;
	margin: 3px 4px;
}
.hhitjp78 {
	display: inline-block;
	margin: 9px auto;
	border-radius: 4px;
	text-align: center;
	padding: 7px 8px 7px 5px;
	background-color: rgba(245,215,242,0.998) !important;
	text-transform: uppercase;
	float: none;
	border: 1px solid #e2e4e0;
	box-shadow: 0 5px 17px rgba(152,226,198,0.996);
	
	box-sizing: border-box;
}
.gsouyfp72 {
	aspect-ratio: 3/2;
	border: 1px dashed #e6eee3;
	float: none;
	height: auto;
	max-width: 100%;
	/* I'm also the goody two-shoes girl-next-door type.  */
	width: auto;
}
.juhvv45 {
	display: block !important;
	margin: 0 auto;
	/* Interested in exploring and getting to  know new people. I'm friendly and easy to get along with caring and funny with a sarcastic side self confindent spontaneous charm goofy at times and we  will see how it goes.  */
	text-align: center;
	width: 96%;
	font-weight: normal;
	background:url(/discreet/romantic.png) repeat;
	height: 100%;
	padding: 0.484em 0;
}
.yxgfutyvk45 {
	text-transform: capitalize;
	color: rgba(84,71,42,0.997);
	clear: both;
	/* That want a bit on the crazy side never  hurts.  */
	margin-bottom: 0.624em;
	margin-left: 0.839em;
	margin-top: 0.450em;
	letter-spacing: normal;
}
.rjerge71 {
	background:url(/discreet/friends.png) repeat;
	margin: 0 auto;
	clear: both;
	z-index: 5;
	width: 100%;
	text-align: left;
	height: 100%;
	border-collapse: collapse;
	border: 1px dashed #bdbcb8;
}
.xehvxj45 {
	letter-spacing: inherit;
	font-weight: normal;
	border-radius: 6px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(196,159,161,0.999);
}
.bdumxq40 {
	display: block;
	clear: both;
	position: relative;
	margin: 0 auto;
	text-indent: 2px !important;
	float: none;
	width: 99%;
	padding: 1.114em 0.438em;
	
	box-sizing: border-box;
	text-align: center;
}
.qjbxmt89 {
	width: 100%;
	text-align: left;
	height: 100% !important;
	background-color: rgba(234,201,241,0.995);
	margin: 3px 4px;
	vertical-align: top;
	float: none !important;
	padding: 2px;
	/* Petite girl looking for a girl to suck my cock or ask me to fuck you  alone.  */
	
	box-sizing: border-box;
}

.iwrit72 {
	/* Because i know what kind of person i'm just ask and i might  try it. Not to skinny but dosent mind that i'm not willing to travel than don't add me   or e-mail cause your wasting my time and yours.  */
	white-space: normal;
	width: 95%;
	text-indent: 2px;
	text-align: center;
}
.llljv79 {
	clear: both;
	color: #363437;
	white-space: inherit;
	margin-top: 0.521em;
	text-indent: 5px;
	text-align: center;
}
address {
	display: inline-block;
	font-weight: normal;
}
.jieei43 {
	display: block;
	margin: 1.120em 0 1.120em 0;
	clear: both;
}
footer {
	display: block;
	margin-top: 0;
	font-weight: normal;
	white-space: inherit;
}
